org.apache.flume.source.scribe

## Interface Scribe.Iface

- All Known Implementing Classes:
    Scribe.Client
  Enclosing class:
    Scribe

      public static interface Scribe.Iface

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `ResultCode` | `Log(List<LogEntry> messages)`

- - ### Method Detail

    - #### Log

          ResultCode Log(List<LogEntry> messages)
                         throws org.apache.thrift.TException

      Throws:
        `org.apache.thrift.TException`

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.